Premiere Pro 1.5 updater 1.5.1 problems

Archived from groups: rec.video.desktop (More info?)

I'm trying to update my PPro 1.5 to 1.5.1 with the updater file d/l from
the adobe site, but I get this error: “Unable to update
ASLFoundation.dll. The file on your system does not match the original
Premiere Pro 1.5 file expected and it cannot be updated”. Has anyone
seen this and what does this mean? Thanks
3 answers Last reply
More about premiere updater problems
  1. Archived from groups: rec.video.desktop (More info?)

    "Grumpy" <nonya@busnis.com> wrote in message
    news:ObudnWsHBdIKu8rfRVn-3A@comcast.com...
    > I'm trying to update my PPro 1.5 to 1.5.1 with the updater file d/l from
    > the adobe site, but I get this error: “Unable to update ASLFoundation.dll.
    > The file on your system does not match the original Premiere Pro 1.5 file
    > expected and it cannot be updated”. Has anyone seen this and what does
    > this mean? Thanks
    >

    I just installed it without any problems. Did you disable your antivirus as
    directed?
  2. Archived from groups: rec.video.desktop (More info?)

    Yes I did.

    Captain Slick wrote:
    > "Grumpy" <nonya@busnis.com> wrote in message
    > news:ObudnWsHBdIKu8rfRVn-3A@comcast.com...
    >
    >>I'm trying to update my PPro 1.5 to 1.5.1 with the updater file d/l from
    >>the adobe site, but I get this error: “Unable to update ASLFoundation.dll.
    >>The file on your system does not match the original Premiere Pro 1.5 file
    >>expected and it cannot be updated”. Has anyone seen this and what does
    >>this mean? Thanks
    >>
    >
    >
    > I just installed it without any problems. Did you disable your antivirus as
    > directed?
    >
    >
  3. Archived from groups: rec.video.desktop (More info?)

    Yup, I have the same problem. What to do? :(
Ask a new question

Read More

Tuner Cards Desktops Graphics